// Resources are people, companies, machines or materials which are needed inside a project.
// They are listed in the popover behind the Resources toolbar button or in more detail
// in the Resources View.
// Resources are also used for access control for password-protecting projects. (isUser)

"entity.Resource"                                               = "リソース";
"entity.Resource.plural"                                        = "リソース";

// This is the title which a newly explicitly created resource gets
"resource.title.default"                                        = "新規リソース";

// This is the title which a newly implicitly created resource gets.
// This can be done with the "New Assignment" menu item.
"resource.title.none"                                           = "名称未設定のリソース";

// Used in predicate popups in which a resource is selected by name. This string is shown
// when the selection is empty.
"resource.none"                                                 = "なし";

// This is the title of the default resource which is always present in all projects
// and cannot be deleted. It is always the first entry in the Resources view.
"resource.defaultInstance.title"                                = "デフォルトのリソース";

// In password-protected projects, the default resource also takes the role of the
// guest user. In a access control context, the standard resource is presented with this name:
"resource.username.guest"                                       = "ゲスト";

// A resource can be a person, a company, a piece of equipment or a material.
"MEResource.property.type"                                      = "種類";
"MEResource.property.type.description"                          = "»種類« にはリソースの種類が含まれます (人、会社、機器、材料)。";

"valueType.resource.type.person"                                = "人員";
"valueType.resource.type.company"                               = "会社";
"valueType.resource.type.equipment"                             = "機器";
"valueType.resource.type.material"                              = "材料";

// If the resource is a material, this field contains the measurement unit of the material
// like kg, liters etc.
"MEResource.property.materialUnit"                              = "材料単位";
"MEResource.property.materialUnit.description"                  = "»材料単位« には材料リソースの種類による単位 (例：kg、kl) が含まれます。";

// This is the row number of the resource in the resources list.
"MEResource.property.order"                                     = "#";
"MEResource.property.order.description"                         = "»#« にプロジェクトリソースの順序を番号で示します。";

"MEResource.property.email"                                     = "メール";
"MEResource.property.email.description"                         = "»メール« にはリソースのメールアドレスが含まれます。";

"MEResource.property.phone"                                     = "電話";
"MEResource.property.phone.description"                         = "»電話« にはリソースの電話番号が含まれます。";

"MEResource.property.initials"                                  = "イニシャル";
"MEResource.property.initials.description"                      = "»イニシャル« にはリソースのイニシャルが含まれます。";

"MEResource.property.availableUnits"                            = "利用できる単位";
"MEResource.property.availableUnits.description"                = "»利用できる単位« にはリソースの使用状況を表すパーセンテージが含まれています。";

"MEResource.property.isUser"                                    = "ユーザである";
"MEResource.property.isUser.description"                        = "»ユーザである« は、リソースがプロジェクトのユーザとして有効であることを示します。";

"MEResource.property.groups"                                    = "グループ";
"MEResource.property.groups.description"                        = "»グループ« にはリソースが属するグループが含まれます。";

"MEResource.property.plannedStandardRate"                       = "標準単価";
"MEResource.property.plannedStandardRate.description"           = "»標準単価« にはリソースの作業時間ごとの基準単価が含まれます。材料リソースに関しては、単位ごとの価格を示します。";

"MEResource.property.plannedOvertimeRate"                       = "標準時間外単価";
"MEResource.property.plannedOvertimeRate.description"           = "»標準時間外単価« にはリソースの標準時間外の作業に対する単価が含まれています。";

"MEResource.property.actualStandardRate"                        = "実際の標準単価";
"MEResource.property.actualStandardRate.description"            = "»実際の標準単価« にはリソースの作業時間ごとの実際の基準単価が含まれます。材料リソースに関しては、単位ごとの価格を示します。";

"MEResource.property.actualOvertimeRate"                        = "標準時間外単価（実際）";
"MEResource.property.actualOvertimeRate.description"            = "»標準時間外の単価（実際）« にはリソースの標準時間外の実際の作業単価が含まれます。";

"MEResource.property.baseCostType"                              = "基準コストの種類";
"MEResource.property.baseCostType.description"                  = "»基準コストの種類« には基準コストの種類が含まれています (割り当てごと、またはプロジェクトごと)。";

"valueType.resource.baseCostType.perAssignment"                 = "割り当てごと";
"valueType.resource.baseCostType.perProject"                    = "プロジェクトごと";

"MEResource.property.status"                                    = "状況";
"MEResource.property.status.description"                        = "»利用状況« はリソースの利用状況に関する情報を提供します。";

"valueType.resource.status.unutilized"                          = "利用されていません";
"valueType.resource.status.wellUtilized"                        = "うまく利用されています";
"valueType.resource.status.overUtilized"                        = "過剰に利用されています";
"valueType.resource.status.underUtilized"                       = "十分に利用されていません";

"MEResource.property.role"                                      = "役割";
"MEResource.property.role.description"                          = "»役割« はプロジェクトにおけるリソースの責任に関する情報が含まれています。これらの値は、“プロジェクト設定” > “値リスト”と選択して、編集および展開できます。";

"resource.role.customer"                                        = "顧客";
"resource.role.stakeholder"                                     = "ステークホルダー";
"resource.role.projectLead"                                     = "プロジェクトリード";
"resource.role.projectManager"                                  = "プロジェクトマネージャ";
"resource.role.taskManager"                                     = "タスクマネージャ";
"resource.role.developer"                                       = "デベロッパ";
"resource.role.technician"                                      = "技術者";
"resource.role.marketing"                                       = "マーケティング";
"resource.role.sales"                                           = "営業";
"resource.role.support"                                         = "サポート";
"resource.role.teamMember"                                      = "チームメンバー";
"resource.role.temporary"                                       = "臨時雇用";
"resource.role.consultant"                                      = "コンサルタント";
"resource.role.designer"                                        = "デザイナー";
"resource.role.manager"                                         = "マネージャ";

"MEResource.property.combinedGivenPermission"                   = "アクセス権";
"MEResource.property.combinedGivenPermission.description"       = "»アクセス権« はリソースのプロジェクトでのアクセス権に関する情報を提供します。プロジェクトでのユーザとしての定義をリソースに適用されます。";

"valueType.permission.noAccess"                                 = "アクセス不可";
"valueType.permission.read"                                     = "読み出し";
"valueType.permission.readWrite"                                = "読み／書き";
"valueType.permission.multiple"                                 = "複数の値";
"valueType.permission.inherited"                                = "リソースグループから";
"valueType.publishingPermission.localOnly"                      = "ローカルのみ";
"valueType.publishingPermission.localAndOnServer"               = "ローカル & サーバ経由";

// These localizations of these fields are also used for the permission fields of Resource Groups
"property.givenPermissionForActivities"                         = "アクティビティ";
"property.givenPermissionForResources"                          = "リソース";
"property.givenPermissionForAssignments"                        = "割り当て";
"property.givenPermissionForAttachments"                        = "添付項目";
"property.givenPermissionForDataFromOthers"                     = "他のユーザのデータ";
"property.givenPermissionForFinancialData"                      = "財務データ";
"property.givenPermissionForActualValues"                       = "実際の値";
"property.givenPermissionForUsers"                              = "ユーザ";
"property.givenPermissionForSettings"                           = "設定";
"property.givenPermissionForPublishing"                         = "公開中";

// If an admin user is logged in and removes his own admin permissions, the following error is presented:
"error.resource.losingAdminPermissions.description"             = "次回このプロジェクトを開く際には、ユーザを管理する権限はなくなります。";
"error.resource.losingAdminPermissions.recovery"                = "このままアクセス権を変更しますか?";
"error.resource.losingAdminPermissions.option.change"           = "アクセス権を変更";

// If a logged in user tries to delete himself, this error is presented:
"error.resource.cannotDeleteUser.description.%@"                = "ユーザ“%@”が現在ログイン中です。従って、そのリソースを削除できません。";

// If the type of a resource is changed which has already assigned activities, this error is presented:
"error.resource.changeType.description"                         = "このリソースはアクティビティに割り当てられています。その種類を変更すると、既定の作業量がリセットされます。";
"error.resource.changeType.recovery"                            = "種類を変更しますか。";

// If the available units of a resource is changed which has already assigned activities, this error is presented:
"error.resource.changeAvailableUnits.description"               = "リソースの利用できる単位が変更されました";
"error.resource.changeAvailableUnits.recovery"                  = "このリソースはアクティビティに割り当てられています。これらの割り当てのリソースの単位も%@に変更しますか。";
"error.resource.changeAvailableUnits.option.onlyIfUnaltered"    = "変更がない場合のみ";

// If a user enters a available unit whose numerator unit is not appropriate for the resource type, the following errors are presented:
"error.resource.availableUnitsMismatch.description"             = "“利用できる単位”のエントリーにはこの種類のリソースを使用できません。";
"error.resource.availableUnitsMismatch.recoveryMaterialUnit"    = "材料の単位/時間を入力してください。";
"error.resource.availableUnitsMismatch.recoveryNonMaterialUnit" = "相対的な量を入力してください。";

// If the user tries to edit the material unit field for non-material resources, this error is presented:
"error.resource.cannotEditMaterialUnit.description"             = "材料単位は材料リソースでのみ編集できます。";
"error.resource.cannotEditMaterialUnit.recovery"                = "編集を有効にするにはリソースの種類を変更してください。";

// If a user enters a rate for a resource whose denominator unit is not appropriate for the resource type, the following error is presented:
"error.resource.rateTypeMismatch.description"                   = "単価の分母の単位がこの種類のリソースにあいません。";
"error.resource.rateTypeMismatch.recovery"                      = "人、会社、機器のリソースには期間の単位を、材料リソースには材料の単位を使用してください。";

// If the default resource should become a material resource, this error is presented:
"error.resource.defaultMaterialType.description"                = "材料リソースをデフォルトのリソースにできません。";
"error.resource.defaultMaterialType.recovery"                   = "新規リソースを作成して、“材料”を“種類”として選択してください。";

// If the last user resource gets his user state taken away, this error is presented:
"error.resource.isTheOnlyUser.description"                      = "リソースが唯一のユーザです。";
"error.resource.isTheOnlyUser.recovery"                         = "このリソースのユーザステータスを無効にする前に、別のリソースをユーザとして定義する必要があります。";

// If a user provides wrong credentials on login, this error may be presented in some contexts:
"error.resource.wrongUserNameOrPassword.description"            = "ユーザ名またはパスワードが間違っています。";

// When values on resources are edited and this resource has a matching sub-resource in a sub-project,
// this error is presented and offers a choice to also forward the changes to the sub-resource.
// This is currently an experimental feature which is not implemented for all fields.
"error.resource.adjustSubProjects.description"                  = "サブプロジェクトを調整しますか。";
"error.resource.adjustSubProjects.recovery"                     = "サブプロジェクトでそれぞれのリソースを調整しますか。";
"error.resource.adjustSubProjects.option.adjust"                = "調整";
"error.resource.adjustSubProjects.option.noAdjust"              = "いいえ";

// When a real resource gets turned into a user and the default resource is still a user (guest access),
// we return this error which asks whether guest access should be switched off.
"error.resource.disableGuestAccess.description"                 = "デフォルトのリソースはまだユーザとしてマークされています。これにより、ゲストがこの書類にアクセスできます。";
"error.resource.disableGuestAccess.recovery"                    = "ゲストアクセスを無効にしますか。";
"error.resource.disableGuestAccess.option.disable"              = "ゲストアクセスを無効にする";
"error.resource.disableGuestAccess.option.keep"                 = "ゲストアクセスをそのままにする";
